{
  "name": "client",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@emotion/react": "^11.10.6",
    "@emotion/styled": "^11.10.6",
    "@mui/icons-material": "^5.11.11",
    "@mui/material": "^5.11.15",
    "@types/jest": "^29.2.3",
    "@types/node": "^18.11.10",
    "@types/react": "^18.0.26",
    "@types/react-dom": "^18.0.9",
    "fast-deep-equal": "^3.1.3",
    "history": "^5.3.0",
    "http-proxy-middleware": "^2.0.6",
    "moment": "^2.29.4",
    "moment-timezone": "^0.5.39",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-moment": "^1.1.2",
    "react-movable": "^3.0.4",
    "react-moveable": "^0.43.1",
    "react-router": "^6.4.4",
    "react-router-dom": "^6.4.4",
    "react-scripts": "^5.0.1",
    "react-select": "^5.7.0",
    "react-spinners": "^0.13.6"
  },
  "scripts": {
    "start": "export $(cat ../.env | xargs) && react-scripts start",
    "build": "export $(cat ../.env | xargs) && react-scripts build",
    "test": "export $(cat ../.env | xargs) && react-scripts test",
    "eject": "export $(cat ../.env | xargs) && react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
